From c7fd66786b8bdf7241282067a1efaf9edecda069 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 28 2024 21:08:03 +0000
Subject: [PATCH 102/220] Update cosmic-launcher.spec


---

diff --git a/rpms/cosmic-launcher/cosmic-launcher.spec b/rpms/cosmic-launcher/cosmic-launcher.spec
index 8668598..e1e0bd4 100644
--- a/rpms/cosmic-launcher/cosmic-launcher.spec
+++ b/rpms/cosmic-launcher/cosmic-launcher.spec
@@ -64,7 +64,9 @@ Requires:       pop-launcher
 %autosetup -n %{crate}-%{ver} -p1 -a1
 %cargo_prep -N
 cat .vendor/config.toml >> .cargo/config
-echo "\n[build]\nrustflags = [\"--cfg\", \"tokio_unstable\"]\nrustdocflags = [\"--cfg\", \"tokio_unstable\"]" >> .cargo/config
+echo "[build]
+rustflags = [\"--cfg\", \"tokio_unstable\"]
+rustdocflags = [\"--cfg\", \"tokio_unstable\"]" >> .cargo/config
 
 %build
 %cargo_build

